Deployment Architecture

Forwarder Indexer Compatibility

sanjubaba
Path Finder

Is Universal Forwarder version 7.1.X compatible with that of Indexer version 8.0.X?

0 Karma
1 Solution

richgalloway
SplunkTrust
SplunkTrust

Yes

---
If this reply helps you, an upvote would be appreciated.

View solution in original post

richgalloway
SplunkTrust
SplunkTrust

Yes

---
If this reply helps you, an upvote would be appreciated.

View solution in original post